ELSA-2020-3669

ELSA-2020-3669 - postgresql:10 security and bug fix update

Type:SECURITY
Severity:MODERATE
Release Date:2020-09-09

Description


[10.14-1]
- Rebase to upstream release 10.14
Fixes RHBZ#1727803
Fixes RHBZ#1741489
Fixes RHBZ#1709196

[10.13-1]
- Rebase to upstream release 10.13
Fixes RHBZ#1727803
Fixes RHBZ#1741489
Fixes RHBZ#1709196


Related CVEs


CVE-2019-10164
CVE-2019-10208
CVE-2020-14350
CVE-2019-10130
CVE-2020-14349
CVE-2020-1720

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 8 (aarch64) postgresql-10.14-1.module+el8.2.0+7785+0ea9f177.src.rpm84647b764c76703ad6eb7873a44f83bb-
postgresql-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm624b397c3a604e03a314f2bab7cfd358-
postgresql-contrib-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpmd2cba95e2e64c98a7c72f563d0ee36bd-
postgresql-docs-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm7cab88ea3cac0c700d4ef96a4d02baf1-
postgresql-plperl-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm6c7cc8d95c6a261ae20cb328d4745d41-
postgresql-plpython3-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm0ebfd176f994809b85ab6890abfb3e3d-
postgresql-pltcl-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm8ad7676608944a49a1cfac9199318d56-
postgresql-server-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm87061a34c1b31cafafd1f1784e5e412f-
postgresql-server-devel-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm90827d464464b12b42cee808335cd8c9-
postgresql-static-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm7d9c3a92d69004dfa23475c99785ec24-
postgresql-test-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm4a6f94f69750dcf11ec4e762bfef7a8b-
postgresql-test-rpm-macros-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpmdaf632351b82f07f517206ce4b11d265-
postgresql-upgrade-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm8cdc3718b45b0a66a07b3c666c787695-
postgresql-upgrade-devel-10.14-1.module+el8.2.0+7785+0ea9f177.aarch64.rpm1c54e5a065a60a3e96a9911d7335a40d-
Oracle Linux 8 (x86_64) postgresql-10.14-1.module+el8.2.0+7785+0ea9f177.src.rpm84647b764c76703ad6eb7873a44f83bb-
postgresql-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpma989ebecc6e975170b325ee0e4c07e0c-
postgresql-contrib-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm87adbae383428a44506f8fe868b02745-
postgresql-docs-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpmd26627f34f534a580b8c93b534b59b8b-
postgresql-plperl-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm6b0b3faba6dc0ee3be6b03163c9d0c36-
postgresql-plpython3-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpmc1faa1f050bd3f1989675c874a765ba1-
postgresql-pltcl-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm892e841429f1e1bbd312784bbb105617-
postgresql-server-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm966f2930551220bf33eb5d21c615831d-
postgresql-server-devel-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm0c5b6877f6206b340108fa2633cb0347-
postgresql-static-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm72cf4d328c7e2ddf3a305bb808c5ad6b-
postgresql-test-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpmf146581bda012dae431d00d2bd26de62-
postgresql-test-rpm-macros-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm34c074509638f3ffc7fabf143d2d2e92-
postgresql-upgrade-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm9f5db18648cce93bdbf94bb68b994cdc-
postgresql-upgrade-devel-10.14-1.module+el8.2.0+7785+0ea9f177.x86_64.rpm11a1ff53abff34cfc07cd6272e4cec9e-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete